format = 2
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.16.2-1.nonsystemd1
pkgarch = i686
pkgbuild_sha256sum = 92ec1eb25e39967fb988530ae3af03187009c4a2444717874c85c5ace0198dfc
packager = David P. <megver83@parabola.nu>
builddate = 1752548283
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.3.2-1.0-i686
installed = archlinux32-keyring-20250630-1.0-any
installed = attr-2.5.2-1.0-i686
installed = audit-3.0.9-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-devel-1-2.0-any
installed = bash-5.2.032-2.0-i686
installed = binutils-2.44+r94+gfe459e33c676-1.0-i686
installed = bison-3.8.2-8.0-i686
installed = brotli-1.1.0-1.0-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = coreutils-9.7-1.4-i686
installed = curl-7.87.0-3.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.0-1.nonsystemd1-i686
installed = debugedit-5.1-1.0-i686
installed = default-cursors-3-1.0-any
installed = diffutils-3.12-2.0-i686
installed = docbook-xml-4.5-10.0-any
installed = docbook-xsl-1.79.2-9.0-any
installed = double-conversion-3.3.1-1.0-i686
installed = doxygen-1.9.7-1.0-i686
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.2-1.0-i686
installed = elogind-255.17-1-i686
installed = expat-2.7.1-1.0-i686
installed = fakeroot-1.37.1.1-1.0-i686
installed = file-5.44-2.0-i686
installed = filesystem-2023.09.18-1.parabola1.nonsystemd1-i686
installed = findutils-4.10.0-2.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.14.1-2.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-14.1.1+r1+g43b730b9134-1.0-i686
installed = gcc-libs-14.1.1+r1+g43b730b9134-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.24-1.0-i686
installed = git-2.47.1-1.0-i686
installed = glib2-2.80.0-2.0-i686
installed = glibc-2.41+r47+g046b33800c3e-1.0-i686
installed = gmp-6.3.0-2.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.9-1.0-i686
installed = gpgme-2.0.0-1.2-i686
installed = gpgme-1-1.24.3-4.1-i686
installed = graphite-1:1.3.14-4.0-i686
installed = grep-3.12-2.0-i686
installed = groff-1.23.0-7.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.14-2.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.397-1.0-any
installed = iana-etc-20250612-1.0-any
installed = icu-76.1-1.1-i686
installed = itstool-1:2.0.7-2.0-any
installed = jansson-2.14.1-1.0-i686
installed = json-c-0.18-1.0-i686
installed = kbd-2.7.1-1.0-i686
installed = kexec-tools-2.0.31-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.20.1-1.0-i686
installed = leancrypto-1.3.0-1.0-i686
installed = libarchive-3.8.1-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libcap-2.76-1.0-i686
installed = libcap-ng-0.8.5-1.0-i686
installed = libcups-2:2.4.12-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdrm-2.4.124-1.0-i686
installed = libedit-20210910_3.1-2.0-i686
installed = libelf-0.188-1.0-i686
installed = libelogind-255.17-1-i686
installed = libevdev-1.13.4-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.5.1-1.0-i686
installed = libgcrypt-1.11.0-2.0-i686
installed = libglvnd-1.7.0-1.0-i686
installed = libgpg-error-1.55-1.0-i686
installed = libgudev-237-2.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libinput-1.27.0-1.0-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.1.0-1.0-i686
installed = libksba-1.6.7-2.0-i686
installed = libldap-2.6.6-1.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.65.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libomxil-bellagio-0.9.3-5.0-i686
installed = libp11-kit-0.24.0-2.nonsystemd1-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpng-1.6.46-1.0-i686
installed = libproxy-0.5.9-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.5-2.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsm-1.2.5-1.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.20.0-1.0-i686
installed = libtirpc-1.3.6-2.0-i686
installed = libtool-2.5.4+r1+gbaa1fe41-1.0-i686
installed = libudev-257.4-2-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.23-2.nonsystemd1-i686
installed = libverto-0.3.2-5.0-i686
installed = libwacom-2.14.0-1.0-i686
installed = libx11-1.8.11-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.38-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-2.0-i686
installed = libxi-1.8.2-1.0-i686
installed = libxkbcommon-1.8.1-1.0-i686
installed = libxkbcommon-x11-1.8.1-1.0-i686
installed = libxml2-2.14.4-2.1-i686
installed = libxml2-legacy-2.13.8-1.1-i686
installed = libxmu-1.2.1-1.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxshmfence-1.3.3-1.0-i686
installed = libxslt-1.1.43-2.1-i686
installed = libxt-1.3.1-1.0-i686
installed = libxxf86vm-1.1.6-1.0-i686
installed = linux-libre-api-headers-6.1.5_gnu-1-i686
installed = llvm-libs-15.0.7-2.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mallard-ducktype-1.0.2-10.0-any
installed = md4c-0.5.2-1.0-i686
installed = mesa-1:24.0.4-2.0-i686
installed = meson-1.4.0-2.0-any
installed = mpfr-4.2.2-1.0-i686
installed = mtdev-1.1.7-1.0-i686
installed = ncurses-6.4_20230520-3.0-i686
installed = nettle-3.10.1-1.0-i686
installed = ninja-1.11.1-3.0-i686
installed = npth-1.8-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = p11-kit-0.24.0-2.nonsystemd1-i686
installed = pacman-7.0.0.r7.g1f38429-0.parabola1-i686
installed = pacman-mirrorlist-20250305-1.parabola1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20230918-1.nonsystemd1-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.36.0-3.0-i686
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.3.1-5.5-i686
installed = pkgconf-1.8.1-1.0-i686
installed = python-3.11.8-1.1-i686
installed = python-lxml-5.1.0-1.0-i686
installed = python-tqdm-4.66.2-1.0-any
installed = python-typing_extensions-4.10.0-1.0-any
installed = qt5-base-5.15.16+kde+r131-1.0-i686
installed = qt5-tools-5.15.14+kde+r4-2.0-i686
installed = qt5-translations-5.15.16-3.0-any
installed = readline-8.2.001-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.18.0-1.2-i686
installed = shared-mime-info-2.4-1.1-i686
installed = sqlite-3.50.2-1.0-i686
installed = sudo-1.9.12.p1-1.1-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tslib-1.23-1.0-i686
installed = tzdata-2025b-1.0-i686
installed = udev-257.4-2-i686
installed = util-linux-2.40.2-1.nonsystemd1-i686
installed = util-linux-libs-2.40.2-1.nonsystemd1-i686
installed = wayland-1.23.1-1.0-i686
installed = which-2.21-6.0-i686
installed = xcb-proto-1.17.0-1.0-any
installed = xcb-util-0.4.1-2.0-i686
installed = xcb-util-image-0.4.1-3.0-i686
installed = xcb-util-keysyms-0.4.1-5.0-i686
installed = xcb-util-renderutil-0.3.10-2.0-i686
installed = xcb-util-wm-0.4.2-2.0-i686
installed = xdg-utils-1.2.1-1.0-any
installed = xkeyboard-config-2.43-1.0-any
installed = xmlto-0.0.29-1.0-i686
installed = xorg-xprop-1.2.8-1.0-i686
installed = xorg-xset-1.2.5-1.0-i686
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.1-1.0-i686
installed = yelp-tools-42.1-2.0-any
installed = yelp-xsl-42.1-3.0-any
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.7-2.0-i686
